API referenceLists

Delete a topic

DELETE/topics/{id}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/topics/string"
{  "object": "topic",  "id": "string",  "deleted": true}